.qq-uploader {
    position: relative;
    width: 100%;
}

.qq-upload-list {
    display: none;
}

.qq-upload-drop-area {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 70px;
    z-index: 2;
    display: none;
    opacity: 0;
    filter: alpha(opacity=0);
    background: #FF9797;
    text-align: center;
}

.qq-upload-drop-area span {
    display: block;
    width: 100%;
    margin-top: -8px;
    font-size: 16px;
}

.qq-upload-drop-area-active {
    background: #FF7171;
}

.qq-upload-list {
    margin: 15px 0px;
    padding: 0;
}

.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin: 0px 7px 0px 0px;
}

.qq-upload-del {
    display: none;
    cursor: pointer;
}

.qq-upload-del i {
    position: relative;
    top: 2px;
    float: right;
    background-position: -192px 0px;
    width: 18px;
    height: 16px;
}

.qq-upload-file {
}

.qq-upload-spinner {
    display: inline-block;
    width: 1px;
    height: 1px;
    vertical-align: text-bottom;
}

.qq-upload-size, .qq-upload-cancel {
    font-weight: bold
}

.qq-upload-failed-text {
    display: none;
}

.qq-upload-fail .qq-upload-failed-text {
    display: inline;
}

.qq-upload-success-span {
    display: none !important;
}
.qq-upload-button {
    background: #1dabff;
    padding: 5px 10px;
    border-radius: 3px;
    display: inline-block;
    color: #fff;
    font-size: 14px;
}
#file-uploader {
    display: inline-block;
    width: 137px;
}
#file-block {
    font-size: 13px;
}
.file_name {
    position: relative;
}
.file_name:after {
    content: ' ';
    clear: both;
    display: block;
}
#file-block .del {
    background: url("/addons/default/themes/jkh/img/select2x2.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    display: inline-block;
    float: right;
    height: 20px;
    position: relative;
    width: 20px;
    cursor: pointer;
    top: -2px;
}